<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="OQILOJRSIWGQSM-UHFFFAOYSA-N" cml:id="OQILOJRSIWGQSM-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="2.14055450004" cml:y3="0.123020292663" cml:z3="0.0946748916712"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="2.47288551921" cml:y3="0.573243024855" cml:z3="1.03594207791"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="0.196799059565" cml:y3="-1.83129862776" cml:z3="0.743443804532"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="0.275060631107" cml:y3="-1.68718740061" cml:z3="-1.01746324668"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-1.99819887794" cml:y3="-1.07458962283" cml:z3="-1.07165973585"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="-2.08389131105" cml:y3="-1.2418257444" cml:z3="0.677165011289"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="-2.00050067984" cml:y3="1.28949148248" cml:z3="-0.836547938941"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="-2.05908720694" cml:y3="1.12378067055" cml:z3="0.908013706915"/>
            <cml:atom cml:elementType="N" cml:id="a2" cml:formalCharge="0" cml:x3="0.68862735783" cml:y3="0.0915969466404" cml:z3="0.0344203535389"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-0.0406618103297" cml:y3="-1.17145547321" cml:z3="-0.101265935708"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="-1.5319119981" cml:y3="-0.760365439758" cml:z3="-0.134129564803"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="-1.53342950401" cml:y3="0.780225160855" cml:z3="0.0117912307672"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="-0.07468759384" cml:y3="1.19643332811" cml:z3="0.101562841596"/>
            <cml:atom cml:elementType="S" cml:id="a7" cml:formalCharge="0" cml:x3="0.485511588775" cml:y3="2.75738937927" cml:z3="0.258690397257"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="2.54210688282" cml:y3="0.729651482755" cml:z3="-0.723726552762"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="2.52072344271" cml:y3="-0.898209459614" cml:z3="0.0189886592644"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a7" cml:order="2"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">143.87259620498486</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">44.6265630388492</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">99.24603316613428</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>11888</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">127.83493008670341</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">117.50686099272</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-173.21996292912002</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.2375443068587504" ssip:nearestAtomID="a9" cml:x3="2.421121383550744" cml:y3="-2.097283957543708" cml:z3="-0.04098477793505"/>
        <ssip:SSIP ssip:value="1.1137802467355893" ssip:nearestAtomID="a12" cml:x3="0.755190968756896" cml:y3="-2.3344410918100458" cml:z3="-1.90754110478777"/>
        <ssip:SSIP ssip:value="1.1056487780455682" ssip:nearestAtomID="a11" cml:x3="0.587432784810663" cml:y3="-2.6841267097217356" cml:z3="1.4958427925975168"/>
        <ssip:SSIP ssip:value="0.986338247012766" ssip:nearestAtomID="a14" cml:x3="-2.4209880308839957" cml:y3="-1.8973338048318087" cml:z3="1.6178467240634629"/>
        <ssip:SSIP ssip:value="0.9783282403587302" ssip:nearestAtomID="a13" cml:x3="-2.291459728114519" cml:y3="-1.3728048487870248" cml:z3="-2.190876362510844"/>
        <ssip:SSIP ssip:value="0.7318617233244047" ssip:nearestAtomID="a16" cml:x3="-2.6853184168864837" cml:y3="0.792590570829971" cml:z3="1.8718232280120168"/>
        <ssip:SSIP ssip:value="0.7261717423118416" ssip:nearestAtomID="a15" cml:x3="-2.7052652241102897" cml:y3="1.249838343905148" cml:z3="-1.796854687146187"/>
        <ssip:SSIP ssip:value="0.6388325999139607" ssip:nearestAtomID="a8" cml:x3="3.3254937689277275" cml:y3="0.8127310569269109" cml:z3="-1.614976466664887"/>
        <ssip:SSIP ssip:value="0.63691800957274" ssip:nearestAtomID="a10" cml:x3="3.2206547598875948" cml:y3="0.48386274281363195" cml:z3="1.9597153356529249"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="-6.249999543739282E-6" cml:y3="-6.250000225013763E-6" cml:z3="-6.2500002062557646E-6"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="-6.249999543739282E-6" cml:y3="-6.250000225013763E-6" cml:z3="-6.2500002062557646E-6"/>
        <ssip:SSIP ssip:value="-2.24983943689117" ssip:nearestAtomID="a7" cml:x3="0.547887368992893" cml:y3="1.9127979515793359" cml:z3="2.13550008011199"/>
        <ssip:SSIP ssip:value="-4.819566126171864" ssip:nearestAtomID="a7" cml:x3="2.515744625798932" cml:y3="3.0856886317073937" cml:z3="0.31304803107717494"/>
        <ssip:SSIP ssip:value="-5.019698694808186" ssip:nearestAtomID="a7" cml:x3="-0.570402273406096" cml:y3="4.026153551352423" cml:z3="-0.940726862383284"/>
        <ssip:SSIP ssip:value="-5.9185614167850265" ssip:nearestAtomID="a7" cml:x3="-1.1094285693644839" cml:y3="4.047324345553166" cml:z3="0.557865535200037"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
